.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-024457b5-1719-9ee6-f226-8803ad5144e5 {
margin-bottom: 16px !important;
margin-top: 16px !important;
}
.lfr-layout-structure-item-ba41eb62-f834-6003-c89e-3412a8a63658 {

}
it-is-sticky-header



.lfr-layout-structure-item-52648e18-fb52-705f-ef71-a36dfb4ab1cf {
margin-left: auto !important;
margin-right: auto !important;
max-width: 900px !important;
}
.lfr-layout-structure-item-872b4072-b1ce-3d3a-7706-b07ac1ed2c44 {
margin-top: 200px !important;
}
.lfr-layout-structure-item-99d3ea59-3a68-aca1-5e76-05fab213771f {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-fb9a1905-0595-07e3-9700-94b03f7f54b3 {
text-align: center !important;
}
.lfr-layout-structure-item-cf73981a-abeb-ba1f-c12e-a28d6595f58c {
background-color: #dfeaff !important;
border-radius: 12px !important;
padding-left: 20px !important;
padding-right: 12px !important;
padding-top: 12px !important;
}
.lfr-layout-structure-item-45a18e38-0f70-91ae-71e3-f72c84ad95ad {
display: none !important;
}
.lfr-layout-structure-item-8073b4bd-f7c3-a7a5-6a81-65a4b479327b {
color: var(--white) !important;
}
.lfr-layout-structure-item-75cc4478-63e3-858d-3f53-08acae99741f {
display: none !important;
}
.lfr-layout-structure-item-cd7a8b95-4a6c-49e0-5e4a-7992179a21a0 {
margin-left: var(--spacer-2,0.5rem) !important;
}
